common/0001-clk-Implement-protected-clocks-for-all-OF-clock-prov.patch
common/0002-arm64-dts-allwinner-a64-Protect-SCP-clocks.patch
common/0003-bus-sunxi-rsb-Always-check-register-address-validity.patch
common/0004-arm64-dts-allwinner-a64-Move-wakeup-capable-IRQs-to-.patch
common/0005-firmware-arm_scpi-Support-unidirectional-mailbox-cha.patch
common/0006-arm64-dts-allwinner-a64-Add-SCPI-protocol.patch
common/0007-arm64-dts-allwinner-a64-Add-CPU-idle-states.patch
common/0008-rtc-sun6i-Allow-RTC-wakeup-after-shutdown.patch
common/0009-input-goodix-Add-option-to-power-off-the-controller-.patch
common/0010-input-touch-goodix-Try-to-keep-regulator-enable-disa.patch
common/0011-iio-light-stk3310-Implement-vdd-supply-and-power-it-.patch
common/0012-iio-light-stk3310-Add-support-for-I2C-regulator.patch
common/0013-iio-stk3310-Fix-regulator-disable-enable-order.patch
common/0014-of-property-fw_devlink-Support-allwinner-sram-links.patch
power/0015-power-axp20x_battery-Allow-to-set-target-voltage-to-.patch
power/0016-power-supply-axp20x_battery-Add-support-for-reportin.patch
power/0017-regulator-axp20x-Enable-over-temperature-protection-.patch
power/0018-regulator-axp20x-Add-support-for-vin-supply-for-driv.patch
power/0019-power-supply-axp20x_battery-Setup-thermal-regulation.patch
power/0020-power-supply-axp20x_battery-Fix-charging-done-detect.patch
power/0021-mfd-axp20x-Add-battery-IRQ-resources.patch
power/0022-power-supply-axp20x_battery-Send-uevents-for-status-.patch
power/0023-power-supply-axp20x_battery-Monitor-battery-health.patch
power/0024-power-supply-axp20x-usb-power-Change-Vbus-hold-volta.patch
power/0025-power-axp803-Add-interrupts-for-low-battery-power-co.patch
power/0026-power-supply-axp20x-battery-Support-POWER_SUPPLY_PRO.patch
power/0027-power-supply-axp20x-battery-Enable-poweron-by-RTC-al.patch
power/0028-power-supply-axp20x-battery-Add-support-for-POWER_SU.patch
power/0029-power-supply-Add-support-for-USB_BC_ENABLED-and-USB_.patch
power/0030-power-supply-axp20x-usb-power-Add-missing-interrupts.patch
display/0031-drm-sun4i-Mark-one-of-the-UI-planes-as-a-cursor-one.patch
display/0032-drm-sun4i-Implement-gamma-correction.patch
display/0033-drm-sun4i-tcon-Support-keeping-dclk-rate-upon-ancest.patch
display/0034-drm-panel-st7703-Fix-xbd599-timings-to-make-refresh-.patch
display/0035-clk-sunxi-ng-sun50i-a64-Switch-parent-of-MIPI-DSI-to.patch
display/0036-drm-bridge-dw-hdmi-Allow-to-accept-HPD-status-from-o.patch
display/0037-drm-bridge-dw-hdmi-Report-HDMI-hotplug-events.patch
audio/0038-arm64-dts-allwinner-a64-Add-hdmi-sound-card.patch
audio/0039-ASoC-ec25-New-codec-driver-for-the-EC25-modem.patch
audio/0040-clk-sunxi-ng-a64-Increase-PLL_AUDIO-base-frequency.patch
audio/0041-dt-bindings-sound-Add-jack-type-property-to-sun8i-a3.patch
audio/0042-ASoC-sun8i-codec-Allow-the-jack-type-to-be-set-via-d.patch
audio/0043-ASoC-sun8i-codec-Set-jack_type-from-DT-in-probe.patch
audio/0044-ASoC-sun8i-codec-define-button-keycodes.patch
audio/0045-ASoC-simple-card-Allow-to-define-pins-for-aux-jack-d.patch
cedrus/0046-media-cedrus-Fix-missing-cleanup-in-error-path.patch
cedrus/0047-media-cedrus-Fix-failure-to-clean-up-hardware-on-pro.patch
camera/0048-dt-bindings-media-i2c-add-galaxycore-gc2145-DVP-bus-.patch
camera/0049-media-gc2145-implement-basic-dvp-bus-support.patch
camera/0050-media-ov5640-set-default-ae-target-lower.patch
camera/0051-media-ov5640-Implement-autofocus.patch
camera/0052-media-ov5640-Improve-firmware-load-time.patch
camera/0053-media-ov5640-Fix-focus-commands-blocking-until-compl.patch
camera/0054-media-ov5640-Add-read-only-property-for-vblank.patch
camera/0055-media-ov5640-use-pm_runtime_force_suspend-resume-for.patch
camera/0056-media-i2c-ov5640-limit-frequency-at-high-resolutions.patch
camera/0057-media-sun6i-csi-capture-Use-subdev-operation-to-acce.patch
camera/0058-media-sun6i-csi-merge-sun6i_csi_formats-and-sun6i_cs.patch
camera/0059-media-sun6i-csi-add-V4L2_CAP_IO_MC-capability.patch
camera/0060-media-sun6i-csi-implement-vidioc_enum_framesizes.patch
camera/0061-media-sun6i-csi-subdev-Use-subdev-active-state-to-st.patch
camera/0062-media-sun6i-csi-Add-multicamera-support-for-parallel.patch
usb/0063-phy-allwinner-sun4i-usb-Add-support-for-usb_role_swi.patch
usb/0064-usb-musb-sunxi-Avoid-enabling-host-side-code-on-SoCs.patch
usb/0065-usb-typec-tcpm-Unregister-altmodes-before-registerin.patch
usb/0066-usb-typec-typec-extcon-Add-typec-extcon-bridge-drive.patch
usb/0067-usb-typec-anx7688-Add-driver-for-ANX7688-USB-C-HDMI-.patch
usb/0068-usb-typec-anx7688-Port-to-Linux-6.9.patch
usb/0069-usb-typec-anx7688-Port-to-Linux-6.10.patch
keyboard/0070-power-supply-ip5xxx-Report-remaining-battery-capacit.patch
keyboard/0071-power-supply-ip5xxx-Modify-initial-configuration.patch
keyboard/0072-power-supply-ip5xxx-Add-boost-status-property.patch
keyboard/0073-power-supply-ip5xxx-Add-ip5xxx-usb-supply.patch
keyboard/0074-power-supply-ip5xxx-Add-support-for-POWER_SUPPLY_PRO.patch
keyboard/0075-power-supply-ip5xxx-Add-support-for-POWER_SUPPLY_PRO.patch
keyboard/0076-input-pinephone-keyboard-Wait-a-bit-after-enabling-v.patch
magnetometer/0077-regulator-Add-of_regulator_get_optional-for-pure-DT-.patch
magnetometer/0078-i2c-core-Remove-extra-space-in-Makefile.patch
magnetometer/0079-of-dynamic-Add-of_changeset_update_prop_string.patch
magnetometer/0080-of-base-Add-for_each_child_of_node_with_prefix.patch
magnetometer/0081-i2c-Introduce-OF-component-probe-function.patch
magnetometer/0082-i2c-of-prober-Add-simple-helpers-for-regulator-suppo.patch
magnetometer/0083-i2c-of-prober-Add-GPIO-support-to-simple-helpers.patch
magnetometer/0084-platform-arm64-Introduce-PinePhone-hardware-prober.patch
magnetometer/0085-arm64-dts-allwinner-pinephone-Add-alternative-magnet.patch
magnetometer/0086-arm64-dts-allwinner-pinephone-Add-mount-matrix-for-A.patch
magnetometer/0087-arm64-dts-sun50i-a64-pinephone-Add-mount-matrix-for-.patch
pinephone/0088-regulator-axp20x-Turn-N_VBUSEN-to-input-on-x-powers-.patch
pinephone/0089-arm64-dts-sun50i-a64-pinephone-Add-front-back-camera.patch
pinephone/0090-arm64-dts-sun50i-a64-pinephone-Add-interrupt-pin-for.patch
pinephone/0091-arm64-dts-sun50i-a64-pinephone-Add-Type-C-support-fo.patch
pinephone/0092-arm64-dts-sun50i-a64-pinephone-Add-detailed-OCV-to-c.patch
pinephone/0093-arm64-dts-sun50i-a64-pinephone-Add-support-for-Bluet.patch
pinephone/0094-arm64-dts-sun50i-a64-pinephone-Add-support-for-modem.patch
pinephone/0095-arm64-dts-sun50i-a64-pinephone-Bump-I2C-frequency-to.patch
pinephone/0096-arm64-dts-sun50i-a64-pinephone-Don-t-make-lradc-keys.patch
pinephone/0097-arm64-dts-sun50i-a64-pinephone-Add-supply-for-i2c-bu.patch
pinephone/0098-arm64-dts-sun50i-a64-pinephone-Workaround-broken-HDM.patch
pinephone/0099-arm64-dts-sun50i-a64-pinephone-Add-support-for-Pinep.patch
pinephone/0100-ARM-dts-allwinner-sun50i-64-pinephone-Add-power-supp.patch
pinephone/0101-arm64-dts-sun50i-a64-pinephone-Power-off-the-touch-c.patch
pinephone/0102-arm64-dts-allwinner-pinephone-Add-modem-EG25-G-suppo.patch
pinephone/0103-arm64-dts-allwinner-pinephone-add-near-level-to-prox.patch
pinephone/0104-arm64-dts-allwinner-pinephone-lower-cpu_alert-temper.patch
pinephone/0105-arm64-dts-allwinner-pinephone-change-backlight-brigh.patch
pinephone/0106-arm64-dts-allwinner-pinephone-Add-pstore-support.patch
pinephone/0107-arm64-dts-allwinner-pinephone-keep-power-for-WiFi-in.patch
pinephone/0108-arm64-dts-sun50i-a64-pinephone-Use-newer-jack-detect.patch
pinephone/0109-arm64-dts-sun50-a64-pinephone-Define-jack-pins-in-DT.patch
pinetab/0110-arm64-dts-allwinner-pinetab-enable-K101-IM2BYL02-panel.patch
pinetab/0111-arm64-allwinner-a64-pinetab-enable-BMA223-accelerometer.patch
pinetab/0112-arm64-allwinner-a64-pinetab-enable-RTL8723CS-bluetooth.patch
pinetab/0113-arm64-dts-allwinner-pinetab-fix-powersupply-axp20x-battery.patch
pinetab/0114-arm64-dts-sun50i-a64-pinetab-Add-front-back-cameras.patch
pinetab/0115-arm64-dts-allwinner-pinetab-Set-audio-card-name.patch
pinetab/0116-arm64-dts-allwinner-pinetab-Enable-internal-HMIC-bia.patch
pinetab/0117-arm64-dts-sun50i-a64-pinetab-Use-newer-jack-detect.patch
pinetab/0118-arm64-dts-sun50-a64-pinetab-Define-jack-pins-in-DT.patch
pinetab/0119-arm64-dts-allwinner-pinetab-keep-power-for-WiFi-in.patch
debian/0120-wireless-Add-Debian-wireless-regdb-certificates.patch
